p {
  line-height: 1.415;
  margin-bottom: 1.5em;
}
#maincontent ul {
  margin-bottom: 1.5em;
}
.content-container p,
.content-container .overlay-card p,
.content-container ul,
.content-container .overlay-card ul,
.content-container ol,
.content-container .overlay-card ol {
  line-height: 1.415;
  margin-bottom: 1rem;
}
.lead {
  margin-bottom: .875em;
}
.content-container p + .btn, .content-container p + .btn + .btn,
.content-container ul + .btn, .content-container ul + .btn + .btn,
.content-container ol + .btn, .content-container ol + .btn + .btn {
  margin-top: 6px !important;
}
#maincontent p a {
  font-weight: 700;
}
ul.list-inside, ol.list-inside {
  list-style: inside;
  padding-left: 0;
}
.card .card-text {
  margin-bottom: 1.1em;
}
.card-text:last-child {
  margin-bottom: 0;
}
.table.small {
  font-size: 100%;
}
.table.small tr td {
  font-size: 90%;
}
.table.fancy.striped tbody tr {
  border-top: 1px solid #dfe3e6;
}
.table.fancy.striped tbody tr:nth-child(odd) {
  background: #f1f1f1;
}
@media (min-width: 576px) {
  .card-deck.thirds .card {
    flex-basis: 31%;
  }
}
@media (min-width: 768px) {
  .offset-md-1 {
    margin-left: 8.33333%;
  }
  .border-bottom-md-0 {
    border-bottom: none !important;
  }
}
@media (min-width: 1024px) {
  .border-top-lg-0 {
    border-top: none !important;
  }
  ul.list-lg-outside, ol.list-lg-outside {
    list-style: outside;
  }
}
/*** footer ***/
.post-footer {
  border-top: none;
}
[data-querystring^="cgid"] footer,
[data-querystring^="cid"] footer {
  padding-top: 0;
}
.footer-top a:hover {
  background: #f1f1f1;
}
.footer-top-icon {
  width:53px;
  height:56px;
  line-height:1;
  fill:#676767;
}
.footer-social-icon {
  width:20px;
  height:20px;
  line-height:1;
  fill:#006c9c;
}
.footer-social-icon:hover, .footer-social-icon:active, .footer-social-icon:focus {
  fill:#004766;
}
/*** full-width tiles ***/
@media (min-width: 1024px) {
  .fullwidth-tile picture img {
    min-width: 1500px;
    margin-left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
/*** product slots ***/
.product-slot {
  margin-top: 1.875rem;
  padding-bottom: 2.5rem;
}
.product-tile .tile-body .tile-subhead {
  margin-bottom: .875em;
}

/*** carousel ***/
.carousel.blue .carousel-indicators {
  margin-bottom: 0;
}
.carousel.blue .carousel-indicators li {
  background-color: #006c9c;
}

/*** expand collapse button ***/
.btn-collapse {
  padding: 0;
}
.btn-collapse:before {
  content: '';
  width:30px;
  height:30px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3E%3Cpath fill='%23555' d='M8 0C3.584 0 0 3.584 0 8s3.584 8 8 8 8-3.584 8-8-3.584-8-8-8zm4.032 9.024H9.024v3.008H7.04V9.024H4.032V7.04H7.04V4.032h1.984V7.04h3.008v1.984z'/%3E%3C/svg%3E") no-repeat 50%/cover;
}
.btn-collapse[aria-expanded="true"]:before {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16'%3E%3Cpath fill='%233C3C3C' fill-rule='evenodd' d='M8 0C3.556 0 0 3.556 0 8s3.556 8 8 8 8-3.556 8-8-3.556-8-8-8zm4 9.016H4V6.984h8v2.032z'/%3E%3C/svg%3E") no-repeat 50%/cover;
}

/*** hero for homepages - overlay on mobile ***/
@media (max-width: 1023px) {
  .content-container .overlay-card .text-shadow {
    text-shadow: none;
  }

  .content-container .overlay-card.mobile-overlay {
    background: none;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
  }
  .content-container .overlay-card.mobile-overlay * {
    color: #ffffff;
  }
  .content-container .overlay-card.mobile-overlay .btn {
    border-color: #ffffff;
    width: auto;
  }
  .content-container .overlay-card.mobile-overlay .btn:active,
  .content-container .overlay-card.mobile-overlay .btn:focus,
  .content-container .overlay-card.mobile-overlay .btn:hover {
    color: #006c9c;
  }
  .hero-banner.content-container .overlay-card.mobile-overlay {
    height: 100%;
  }
  .hero-banner.content-container .overlay-card.mobile-overlay .btn {
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

/*** hero images ***/
@media (min-width: 1025px) {
  .content-container.hero-container,
  .content-container.video-asset {
    max-height: none;
  }
}
@media (min-width: 1025px) and (max-width:1800px) {
  .content-container.hero-container,
  .content-container.video-asset {
    height: 640px;
  }
  .content-container.hero-container img,
  .content-container.video-asset img {
    width: auto !important;
    min-height: 100%;
    max-width: none;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .content-container.video-asset .video-container {
    height: auto !important;
width: 100%;
    min-width: 1800px;
  }
  .content-container .home-hero-video {
    left: 0;
    -webkit-transform: none;
    transform: none;
  }
}

/*** checkout pages - braintree ***/
.braintree-creditcard-content .payment-method-braintree .error {
  margin-bottom: 1.5rem;
  margin-top: -1em;
}
/*** product kickers ***/
.product-tile .tile-kicker {
  width: auto;
}

/*** quotes ***/
blockquote.typeface-2 {
  line-height: 1.5;
}

/*** temp font styles, can be removed after new protocols pages launch ***/
.display-3.font-v-hand,
.typeface-9 {
  font-size: 1.25rem;
  margin-bottom: 15px !important;
}
@media (min-width: 768px) {
  .display-3.font-v-hand,
  .typeface-9 {
    font-size: 1.625rem;
    line-height: 1.875rem;
  }
}
blockquote.typeface-7 {
  line-height: 1.5;
}

/*** temporarily hide shipping map link on checkout ***/
.shipping-method-block .shipping-delivery-time-map {
  display: none;
}
